1. thevmax's Avatar
    I need help. I'm on iPhone 5 6.0 and I'm trying to update to 6.0.2 but I keep getting iTunes error 3194 and it won't update?? OTA won't work either. please help!!

    What do I do!
    First of all, I would download and run Tiny Umbrella 6.0.1 so you can save your SHSH.
    You can do this without jailbreak.
    Then make sure you have the latest itunes 11.0.1.12
    Then try updating to IOS 6.0.2 using ITUNES 11.0.1.12, making sure you have downloaded a fresh IOS 6.0.2
    Then rerun Tiny Umbrella to save SHSH for IOS 6.0.2
    2013-01-12 04:39 AM
  2. Simon's Avatar
    First of all, I would download and run Tiny Umbrella 6.0.1 so you can save your SHSH.
    You can do this without jailbreak.
    Then make sure you have the latest itunes 11.0.1.12
    Then try updating to IOS 6.0.2 using ITUNES 11.0.1.12, making sure you have downloaded a fresh IOS 6.0.2
    Then rerun Tiny Umbrella to save SHSH for IOS 6.0.2
    Tiny umbrella doesn't save 6.0.2 shsh yet.
    2013-01-12 04:41 AM
  3. Bigboy388's Avatar
    First of all: yes u can upgrade... But i would suggest u wait for redsn0w to release a new version of redsn0w that will allow u to downgrade...
    And yea im pretty sure everyone in the jb community is hoping that apple doesnt find and patch those bugs in ios 6.1
    Anyway all of this is just a matter of time ( if they patch it in sure hackers will find other exploits... ) but for the time being, lets hope they wont patch those bugs
    So if I'm on iOS 6.02 will I be alright ?
    2013-01-12 04:42 AM
  4. 2k1's Avatar
    Yes you will be fine
    2013-01-12 05:17 AM
  5. danman2_2999's Avatar
    I have iPhone 5 on iOS 6.0.

    I am content with this until I can jailbreak. Is it ok to stay on 6.0 until there is a jailbreak?
    2013-01-12 05:27 AM
  6. MXCO's Avatar
    Can't wait I'm more excited for iOS updates then jailbreak release.
    "You may say I'm a dreamer, but I'm not"
    2013-01-12 05:34 AM
  7. fanboyfanboy's Avatar
    I have iPhone 5 on iOS 6.0.

    I am content with this until I can jailbreak. Is it ok to stay on 6.0 until there is a jailbreak?
    I would recommend going to 6.0.2, while the bugs are present in 6.0/6.0.1/6.0.2 the tool they will make eventually to jailbreak it may not, it will for sure be compatable with 6.0.x if that is what is the untether is released for, but it may not recognize 6.0 (like how absinthe 2.0 only recognized 5.1.1 not 5.1, and how absinthe only recognized 5.0 for the iPhones not the iPod touches or iPads)
    2013-01-12 06:54 AM
  8. thevmax's Avatar
    I have iPhone 5 on iOS 6.0.

    I am content with this until I can jailbreak. Is it ok to stay on 6.0 until there is a jailbreak?
    sure, but each time Apple issues an IOS level they take away signing of the old level.
    So since IOS is current at 6.0.2, they aren't signing for 6.0 and even if you get Tiny Umbrella,
    it is too late to get SHSH for it. This is why I upgraded to 6.0.1 when it came out, so I could
    get the SHSH for it.
    2013-01-12 08:13 AM
  9. Faresismail's Avatar
    sure, but each time Apple issues an IOS level they take away signing of the old level.
    So since IOS is current at 6.0.2, they aren't signing for 6.0 and even if you get Tiny Umbrella,
    it is too late to get SHSH for it. This is why I upgraded to 6.0.1 when it came out, so I could
    get the SHSH for it.
    But the 6.1 is still not out! How can they stop signing the latest fw?

    But the 6.1 is still not out! How can they stop signing the latest fw?
    Nevermind i miss understood ur comment thought u were talking about apple not signing 6.0.2 anymore ....
    Last edited by Faresismail; 2013-01-12 at 08:35 AM.
    2013-01-12 08:21 AM
  10. iH85CH001's Avatar
    I need help. I'm on iPhone 5 6.0 and I'm trying to update to 6.0.2 but I keep getting iTunes error 3194 and it won't update?? OTA won't work either. please help!!

    What do I do!
    Go to an apple store and ask them to fix it... Usually it will work there if it does not work from home. I know it sounds weird, but it worked for me many times. I cannot restore at home for some reason, however it works just fine from the apple store.
    2013-01-12 11:20 AM
  11. mlevine54's Avatar
    Wait wait
    So I can I save my shsh blobs on 6.0 in tiny umbrella and then update to 6.0.2 and be safe to be able to downgrade?
    Is there a way I can just update to 6.0.1? Need help!!
    2013-01-14 10:41 PM
  12. Faresismail's Avatar
    Guys is saving SHSH via tiny umbrella still essential i mean why dont i just fetch my SHSH blobs ?
    2013-01-14 10:46 PM
  13. mlevine54's Avatar
    Someone plz explain what saving blobs does!!!
    2013-01-14 10:48 PM
  14. ThatOneProfile's Avatar
    Someone plz explain what saving blobs does!!!
    It insures your ability to downgrade in the future that specified firmware when apple no longer signs it.
    2013-01-14 10:51 PM
  15. Faresismail's Avatar
    Someone plz explain what saving blobs does!!!
    It allows u to downgrade to fw that apple is no longer signing
    So if i waned to downgrade to 5.1.1 for the untether jailbreak, ill have to download the ios 5.1.1 fw and via redsnow downgrade using my SHSH blobs... But recently redsnow added the option to fetch SHSH blobs online....
    2013-01-14 10:51 PM
35 12
LINK TO POST COPIED TO CLIPBOARD